Subject: Re: bug#71518: 30.0.50; Errors during redisplay with c++-ts-mode

From: Yuan Fu <[email-masked]>
Date: Sat, 22 Jun 2024 16:18:39 -0700

> On Jun 22, 2024, at 11:19 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: Vincenzo Pupillo <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> Date: Sat, 22 Jun 2024 20:15:39 +0200
>> 
>> I forgot to add that I have another patch that tests the grammar, but it 
>> doesn't seem to help in this case. With both the old and the new grammar, the 
>> node is identified as (virtual "virtual").
> 
> OK, thanks.

Thanks to you both, I was a bit busy this week 😬

Yuan